<?php
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}

function la_lauriel_preset_blog_list_style_03()
{
    return [
        [
            'key'       => 'layout_blog',
            'value'     => 'col-1c'
        ],
        [
            'key'       => 'main_full_width_archive_post',
            'value'     => 'yes'
        ],
        [
            'key'       => 'blog_design',
            'value'     => 'list-3'
        ],
        [
            'key'       => 'blog_thumbnail_height_mode',
            'value'     => 'custom'
        ],
        [
            'key'       => 'blog_thumbnail_height_custom',
            'value'     => '80%'
        ],
	    [
            'key'       => 'main_space_archive_post',
            'value'     => [
	            'laptop' => [
		            'top' => '0',
		            'bottom' => '0'
	            ],
                'tablet' => [
		            'top' => '0',
		            'bottom' => '0'
	            ],
                'mobile' => [
		            'top' => '0',
		            'bottom' => '0'
	            ]
            ]
        ],
        [
            'filter_name'       => 'lauriel/filter/current_title',
            'filter_func'       => function( $title ) {
                $title = 'Blog No Sidebar';
                return $title;
            },
            'filter_priority'   => 10,
            'filter_args'       => 1
        ],
        [
            'filter_name'       => 'lauriel/filter/get_option',
            'filter_func'       => function( $value, $key ) {
                if( $key == 'la_custom_css'){
                    $value .= '.site-content > .la-pagination { text-align: center;}  #main #content-wrap{max-width: 100%}';
                }
                return $value;
            },
            'filter_priority'   => 10,
            'filter_args'       => 2
        ],
    ];
}