<?php
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}

function la_lauriel_preset_demo_organic_01()
{
    return [
        [
            'key'               => 'header_transparency',
            'value'             => 'yes'
        ],
        [
            'key'               => 'header_layout',
            'value'             => 'lauriel-plant-01'
        ],
        [
            'key'               => 'footer_layout',
            'value'             => 1432
        ],
        [
            'key'               => 'primary_color',
            'value'             => '#6BB33E'
        ],
        [
            'filter_name'       => 'lauriel/filter/get_option',
            'filter_func'       => function( $value, $key ) {
                if( $key == 'la_custom_css'){
                    $value .= '
.lahb-wrap .lahb-screen-view .lahb-topbar-area{
    background-color: #6BB33E;
}
.lahb-topbar-area .lahb-text-wrap {
    font-family: "Satisfy", Sans-serif;
    font-size: 28px;
}
#main{
    padding-top: 55px;
}
.enable-header-transparency .lahb-wrap:not(.is-sticky) .logo--transparency{ display: none }
.enable-header-transparency .lahb-wrap:not(.is-sticky) .logo--normal{ display: inline-block }
.enable-header-transparency .lahb-wrap:not(.is-sticky) .lahb-desktop-view .lahb-row1-area .lahb-element, 
.enable-header-transparency .lahb-wrap:not(.is-sticky) .lahb-desktop-view .lahb-row1-area .lahb-search .search-field{
    color: #181818
}
';
                }
                return $value;
            },
            'filter_priority'   => 10,
            'filter_args'       => 2
        ],
    ];
}