<?php
/**
 * Outputs page article
 *
 * @package Lauriel WordPress theme
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
} ?>

<div class="entry"<?php lauriel_schema_markup( 'entry_content' ); ?>>

    <?php do_action( 'lauriel/action/before_page_entry' ); ?>

	<?php the_content();

	wp_link_pages( array(
		'before' => '<div class="clearfix"></div><div class="page-links">' . esc_html__( 'Pages:', 'lauriel' ),
		'after'  => '</div>',
	) );
	?>
    <div class="clearfix"></div>

    <?php do_action( 'lauriel/action/after_page_entry' ); ?>

</div>