<?php

// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}

function la_lauriel_get_demo_array($dir_url, $dir_path){

    $demo_items = array(
        'demo-fashion-01' => array(
            'link'          => 'https://lauriel.la-studioweb.com/demo-fashion-01/',
            'title'         => 'Demo Fashion 01',
            'data_sample'   => 'data.json',
            'data_product'  => 'fashion.csv',
            'data_widget'   => 'widget.json',
            'data_slider'   => 'demo-01.zip',
            'category'      => array(
                'Demo',
	            'Fashion'
            )
        ),
        'demo-fashion-02' => array(
            'link'          => 'https://lauriel.la-studioweb.com/demo-fashion-02/',
            'title'         => 'Demo Fashion 02',
            'data_sample'   => 'data.json',
            'data_product'  => 'fashion.csv',
            'data_widget'   => 'widget.json',
            'category'      => array(
                'Demo',
                'Fashion'
            )
        ),
        'demo-leather-01' => array(
            'link'          => 'https://lauriel.la-studioweb.com/demo-leather-01/',
            'title'         => 'Demo Leather 01',
            'data_sample'   => 'data.json',
            'data_product'  => 'leather.csv',
            'data_widget'   => 'widget.json',
            'data_slider'   => 'demo-03.zip',
            'category'      => array(
                'Demo',
	            'Leather',
            )
        ),
        'demo-plants-01' => array(
            'link'          => 'https://lauriel.la-studioweb.com/demo-plants-01/',
            'title'         => 'Demo Plants 01',
            'data_sample'   => 'data.json',
            'data_product'  => 'plants.csv',
            'data_widget'   => 'widget.json',
            'data_slider'   => 'main-04.zip',
            'category'      => array(
                'Demo',
	            'Plants'
            )
        ),
        'demo-motorbikes-01' => array(
            'link'          => 'https://lauriel.la-studioweb.com/demo-motorbikes-01/',
            'title'         => 'Demo Motorbikes 01',
            'data_sample'   => 'data.json',
            'data_product'  => 'motor-bikes.csv',
            'data_widget'   => 'widget.json',
            'data_slider'   => 'demo-05.zip',
            'category'      => array(
                'Demo',
	            'Motor Bikes'
            )
        ),
        'demo-cosmetic-beauty-01' => array(
            'link'          => 'https://lauriel.la-studioweb.com/demo-cosmetic-beauty-01/',
            'title'         => 'Demo Cosmetic & Beauty 01',
            'data_sample'   => 'data.json',
            'data_product'  => 'cosmetic.csv',
            'data_widget'   => 'widget.json',
            'data_slider'   => 'demo-06.zip',
            'category'      => array(
                'Demo',
                'Cosmetic'
            )
        ),
        'demo-electronic-01' => array(
            'link'          => 'https://lauriel.la-studioweb.com/demo-electronic-01/',
            'title'         => 'Demo Electronic 01',
            'data_sample'   => 'data.json',
            'data_product'  => 'electronic.csv',
            'data_widget'   => 'widget.json',
            'data_slider'   => 'demo-07.zip',
            'category'      => array(
                'Demo',
	            'Electronic'
            )
        ),
        'demo-auto-parts-01' => array(
            'link'          => 'https://lauriel.la-studioweb.com/demo-auto-parts-01/',
            'title'         => 'Demo Auto Parts 01',
            'data_sample'   => 'data.json',
            'data_product'  => 'product.csv',
            'data_widget'   => 'widget.json',
            'data_slider'   => 'demo-08.zip',
            'category'      => array(
                'Demo',
	            'Auto Parts'
            )
        ),
        'demo-jewelry-01' => array(
            'link'          => 'https://lauriel.la-studioweb.com/demo-jewelry-01/',
            'title'         => 'Demo Jewelry 01',
            'data_sample'   => 'data.json',
            'data_product'  => 'auto-parts.csv',
            'data_widget'   => 'widget.json',
            'data_slider'   => 'demo-09.zip',
            'category'      => array(
                'Demo',
	            'Jewelry'
            )
        ),
        'demo-kids-store-01' => array(
            'link'          => 'https://lauriel.la-studioweb.com/demo-kids-store-01/',
            'title'         => 'Demo Kids Store 01',
            'data_sample'   => 'data.json',
            'data_product'  => 'kids.csv',
            'data_widget'   => 'widget.json',
            'data_slider'   => 'demo-10.zip',
            'category'      => array(
                'Demo',
	            'Fashion',
                'Kids'
            )
        ),
        'demo-organic-01' => array(
            'link'          => 'https://lauriel.la-studioweb.com/demo-organic-01/',
            'title'         => 'Demo Organic 01',
            'data_sample'   => 'data.json',
            'data_product'  => 'organic.csv',
            'data_widget'   => 'widget.json',
            'data_slider'   => 'demo-11.zip',
            'category'      => array(
                'Demo',
	            'Organic'
            )
        ),
        'demo-furniture-01' => array(
            'link'          => 'https://lauriel.la-studioweb.com/demo-furniture-01/',
            'title'         => 'Demo Furniture 01',
            'data_sample'   => 'data.json',
            'data_product'  => 'furniture.csv',
            'data_widget'   => 'widget.json',
            'data_slider'   => 'demo-12.zip',
            'category'      => array(
                'Demo',
	            'Furniture'
            )
        ),
        'demo-medical-01' => array(
            'link'          => 'https://lauriel.la-studioweb.com/medical/demo-medical-01/',
            'title'         => 'Demo Medical 01',
            'data_sample'   => 'medical.json',
            'data_product'  => 'medical.csv',
            'data_widget'   => 'medical.json',
            'data_slider'   => 'medical-01.zip',
            'category'      => array(
                'Demo',
	            'Medical',
                'Heath'
            )
        ),
        'demo-watch-01' => array(
            'link'          => 'https://lauriel.la-studioweb.com/watch/demo-watch-01/',
            'title'         => 'Demo Watch 01',
            'data_sample'   => 'watch.json',
            'data_product'  => 'watch.csv',
            'data_widget'   => 'watch.json',
            'data_slider'   => 'watch-01.zip',
            'category'      => array(
                'Demo',
                'Watch'
            )
        ),
        'demo-underwear-01' => array(
            'link'          => 'https://lauriel.la-studioweb.com/watch/demo-underwear-01/',
            'title'         => 'Underwear 01',
            'data_sample'   => 'underwear.json',
            'data_product'  => 'underwear.csv',
            'data_widget'   => 'underwear.json',
            'data_slider'   => 'underwear-01.zip',
            'category'      => array(
                'Demo',
                'Underwear',
                'Bikini',
            )
        )
    );

    $default_image_setting = array(
        'woocommerce_single_image_width' => 800,
        'woocommerce_thumbnail_image_width' => 400,
        'woocommerce_thumbnail_cropping' => 'custom',
        'woocommerce_thumbnail_cropping_custom_width' => 4,
        'woocommerce_thumbnail_cropping_custom_height' => 5,
        'thumbnail_size_w' => 370,
        'thumbnail_size_h' => 350,
        'medium_size_w' => 0,
        'medium_size_h' => 0,
        'medium_large_size_w' => 0,
        'medium_large_size_h' => 0,
        'large_size_w' => 0,
        'large_size_h' => 0
    );

    $default_menu = array(
        'main-nav'              => 'Primary Navigation'
    );

    $default_page = array(
        'page_for_posts' 	            => 'Blog',
        'woocommerce_shop_page_id'      => 'Shop',
        'woocommerce_cart_page_id'      => 'Cart',
        'woocommerce_checkout_page_id'  => 'Checkout',
        'woocommerce_myaccount_page_id' => 'My account'
    );

    $slider = $dir_path . 'Slider/';
    $content = $dir_path . 'Content/';
    $product = $dir_path . 'Product/';
    $widget = $dir_path . 'Widget/';
    $setting = $dir_path . 'Setting/';
    $preview = $dir_url;


    if(class_exists('LAHB_Helper' && false)){
        $header_presets = LAHB_Helper::getHeaderDefaultData();

        $default_header = json_decode($header_presets['lauriel-header-default']['data'], true);
        $fashion_01 = json_decode($header_presets['lauriel-fashion-01']['data'], true);
        $electronic_01 = json_decode($header_presets['lauriel-electronic-01']['data'], true);
        $autoparts_01 = json_decode($header_presets['lauriel-autopart-01']['data'], true);
        $leather_01 = json_decode($header_presets['lauriel-leather-01']['data'], true);
        $cosmetic_01 = json_decode($header_presets['lauriel-cosmetic-01']['data'], true);
        $plants_01 = json_decode($header_presets['lauriel-plant-01']['data'], true);
        $motorbike_01 = json_decode($header_presets['lauriel-motorbike-01']['data'], true);
        $kids_01 = json_decode($header_presets['lauriel-kids-01']['data'], true);
        $jewelry_01 = json_decode($header_presets['lauriel-jewelry-01']['data'], true);
        $medical_01 = json_decode($header_presets['lauriel-medical-01']['data'], true);
        $watch_01 = json_decode($header_presets['lauriel-watch-01']['data'], true);
        $underwear_01 = json_decode($header_presets['lauriel-underwear-01']['data'], true);

        $demo_items['demo-fashion-01']['other_setting'] = $fashion_01;
        $demo_items['demo-fashion-02']['other_setting'] = $fashion_01;
        $demo_items['demo-electronic-01']['other_setting'] = $electronic_01;
        $demo_items['demo-auto-parts-01']['other_setting'] = $autoparts_01;
        $demo_items['demo-leather-01']['other_setting'] = $leather_01;
        $demo_items['demo-cosmetic-beauty-01']['other_setting'] = $cosmetic_01;
        $demo_items['demo-organic-01']['other_setting'] = $plants_01;
        $demo_items['demo-motorbikes-01']['other_setting'] = $motorbike_01;
        $demo_items['demo-kids-store-01']['other_setting'] = $kids_01;
        $demo_items['demo-plants-01']['other_setting'] = $plants_01;
        $demo_items['demo-furniture-01']['other_setting'] = $default_header;
        $demo_items['demo-jewelry-01']['other_setting'] = $jewelry_01;
        $demo_items['demo-medical-01']['other_setting'] = $medical_01;
        $demo_items['demo-watch-01']['other_setting'] = $watch_01;
        $demo_items['demo-underwear-01']['other_setting'] = $underwear_01;

    }

    $data_return = array();

    foreach ($demo_items as $demo_key => $demo_detail){
	    $value = array();
	    $value['title']             = $demo_detail['title'];
	    $value['category']          = !empty($demo_detail['category']) ? $demo_detail['category'] : array('Demo');
	    $value['demo_preset']       = $demo_key;
	    $value['demo_url']          = $demo_detail['link'];
	    $value['preview']           = !empty($demo_detail['preview']) ? $demo_detail['preview'] : ($preview . $demo_key . '.jpg');
	    $value['option']            = $setting . $demo_key . '.json';
	    $value['content']           = !empty($demo_detail['data_sample']) ? $content . $demo_detail['data_sample'] : $content . 'sample-data.json';
	    $value['product']           = !empty($demo_detail['data_product']) ? $product . $demo_detail['data_product'] : $product . 'sample-product.json';
	    $value['widget']            = !empty($demo_detail['data_widget']) ? $widget . $demo_detail['data_widget'] : $widget . 'widget.json';
	    $value['pages']             = array_merge( $default_page, array( 'page_on_front' => $demo_detail['title'] ));
	    $value['menu-locations']    = array_merge( $default_menu, isset($demo_detail['menu-locations']) ? $demo_detail['menu-locations'] : array());
	    $value['other_setting']     = array_merge( $default_image_setting, isset($demo_detail['other_setting']) ? $demo_detail['other_setting'] : array());
	    if(!empty($demo_detail['data_slider'])){
		    $value['slider'] = $slider . $demo_detail['data_slider'];
	    }
	    $data_return[$demo_key] = $value;
    }

    return $data_return;
}