<?php
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}

function la_lauriel_preset_demo_electronic_01()
{
    return [
        [
            'key'               => 'header_layout',
            'value'             => 'lauriel-electronic-01'
        ],
        [
            'key'               => 'footer_layout',
            'value'             => 1493
        ],
        [
            'key'               => 'primary_color',
            'value'             => '#FFD53D'
        ],
        [
            'filter_name'       => 'lauriel/filter/get_option',
            'filter_func'       => function( $value, $key ) {
                if( $key == 'la_custom_css'){
                    $value .= '
.lahb-nav-wrap .menu > li:hover > a,
.lahb-nav-wrap .menu > li.current > a {
    color: #e41515;
}
';
                }
                return $value;
            },
            'filter_priority'   => 10,
            'filter_args'       => 2
        ],
    ];
}