<?php
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}

function la_lauriel_preset_demo_kids_store_01()
{
    return [
        [
            'key'               => 'header_layout',
            'value'             => 'lauriel-kids-01'
        ],
        [
            'filter_name'       => 'LaStudio_Builder/logo_id',
            'value'             => '163',
        ],
        [
            'key'               => 'footer_layout',
            'value'             => 1429
        ],
        [
            'filter_name'       => 'LaStudio_Builder/logo_transparency_id',
            'value'             => '1424'
        ],
        [
            'key'               => 'primary_color',
            'value'             => '#FF7473'
        ],
        [
            'filter_name'       => 'lauriel/filter/get_option',
            'filter_func'       => function( $value, $key ) {
                if( $key == 'la_custom_css'){
                    $value .= '
img.lahb-logo{
width: 165px;
}
.lahb-desktop-view .logo-at-center-menu .lahb-nav-wrap .menu > li.menu-item > a {
    font-family: inherit;
    letter-spacing: -1px;
    font-weight: normal;
}
';
                }
                return $value;
            },
            'filter_priority'   => 10,
            'filter_args'       => 2
        ],
    ];
}