<?php
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}

function la_lauriel_preset_demo_motorbikes_01()
{
    return [
        [
            'key'               => 'header_transparency',
            'value'             => 'yes'
        ],
        [
            'key'               => 'header_layout',
            'value'             => 'lauriel-motorbike-01'
        ],
        [
            'key'               => 'footer_layout',
            'value'             => 1419
        ],
        [
            'filter_name'       => 'LaStudio_Builder/logo_id',
            'value'             => '1417',
        ],
        [
            'filter_name'       => 'LaStudio_Builder/logo_transparency_id',
            'value'             => '1418'
        ],
        [
            'key'               => 'primary_color',
            'value'             => '#E41515'
        ],
        [
            'filter_name'       => 'lauriel/filter/get_option',
            'filter_func'       => function( $value, $key ) {
                if( $key == 'la_custom_css'){
                    $value .= '
#main{
    padding-top: 55px
}
img.lahb-logo{
width: 162px;
}
';
                }
                return $value;
            },
            'filter_priority'   => 10,
            'filter_args'       => 2
        ],
    ];
}