<?php
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}

function la_lauriel_preset_shop_sidebar_left()
{
    return [
    	[
    		'key'               => 'layout_archive_product',
		    'value'             => 'col-2cl'
	    ],
	    [
		    'key'               => 'woocommerce_shop_page_columns',
		    'value'             => [
			    'desktop' => 4,
			    'laptop' => 4,
			    'tablet' => 3,
			    'mobile_landscape' => 3,
			    'mobile' => 1
		    ]
	    ],
        [
            'filter_name'       => 'lauriel/filter/current_title',
            'filter_func'       => function( $title ) {
                $title = 'Shop Left Sidebar';
                return $title;
            },
            'filter_priority'   => 10,
            'filter_args'       => 1
        ]
    ];
}